InstallationΒΆ

The installation section demonstrates how to install each software of the Qresp suite.

Requirements

Qresp | Organizer
  • Python 3.0 or higher
  • Server/desktop to host your data with http service for public view
Qresp | Curator
  • Python 3.0 or higher
  • pip
Qresp | Explorer
  • Java 8